@charset "UTF-8";

html:lang(pt) .hotengine-shop_compare_popup-btn-compare::after{ content:"Abrir comparação"; }
html:lang(pt) .hotengine-shop_compare_popup-btn-close::after{ content:"Continuar comprando"; }
html:lang(pt) .hotengine-shop_compare_add_done::after{ content:"Produto adicionado à comparação."; }
html:lang(pt) .hotengine-compare-products-url::before { content:"Compartilhar"; }
html:lang(pt) .hotengine-shop-product-cart_add_img::after { content:"Comprar"; }
html:lang(pt) .hotengine-shop-product-variant-select .hotengine-shop-product-cart_add_img::after { content:"Selecionar"!important; }
html:lang(pt) .cart_menu_remove_img::before{ content:"Excluir"; }
html:lang(pt) .hotengine-shop-product-stock .stock_n::after{ content:"Esgotado"; }
html:lang(pt) .hotengine-shop-product-stock .stock_y::after{ content:"Em estoque"; }
html:lang(pt) .hotengine-shop-product-stock .stock_p::after{ content:"Sob encomenda"; }
html:lang(pt) .hotengine-shop-product-stock .stock_c::after{ content:"Consultar disponibilidade"; }
html:lang(pt) .hotengine-shop-product-stockcount .stock_y_num::after{ content:"Em estoque:"; }
html:lang(pt) .hotengine-shop-product-variety-stock .stock_n::after{ content:" Esgotado"; }
html:lang(pt) .hotengine-shop-product-variety-stock .stock_y::after{ content:" Em estoque"; }
html:lang(pt) .hotengine-shop-product-variety-stock .stock_p::after{ content:" Sob encomenda"; }
html:lang(pt) .hotengine-shop-product-variety-stock .stock_c::after{ content:" Consultar disponibilidade"; }
html:lang(pt) .hotengine-shop-product-variety-stockcount .stock_y_num::after{ content:" Em estoque:"; }
html:lang(pt) .hotengine-shop-product-stock-inform .stock_inform::after{ content:"Avisar-me quando disponível"; }
html:lang(pt) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_done::after{ content:"Pronto. Avisaremos você sobre a disponibilidade."; }
html:lang(pt) .hotengine-shop-product-stock-inform_done_admin::after{ content:"Avisaremos sobre a disponibilidade."; }
html:lang(pt) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_error_email::after{ content:"Insira um e-mail válido."; }
html:lang(pt) .hotengine-shop-product-sku::after{ content:"Código:"; }
html:lang(pt) .hotengine-shop-product-price::after{ content:"Preço:"; }
html:lang(pt) .hotengine-shop-product-warranty::after{ content:"Garantia:"; }
html:lang(pt) .hotengine-shop-statistic-sale-updated-stock::after{ content:"Estoque atualizado"; }
html:lang(pt) #hotengine-shop-statistic-sale-list .hotengine-shop-product-sku-val::before{ content:"Código:"; }
html:lang(pt) .hotengine-shop-product-delivery::after{ content:"Entrega: "; }
html:lang(pt) .hotengine-shop-product-delivery_free::after{ content:"Frete grátis"; }
html:lang(pt) .hotengine-shop-product-delivery_price_with_delivery::after{ content:"Preço com entrega:"; }
html:lang(pt) .hotengine-shop-product-delivery_no_delivery::after{ content:"Sem entrega disponível"; }
html:lang(pt) .hotengine-shop-product-delivery_days_title_from::after{ content:"Entrega "; }
html:lang(pt) .hotengine-shop-product-delivery_days_form::after{ content:"a partir de "; }
html:lang(pt) .hotengine-shop-product-delivery_days_to::after{ content:" dias"; }
html:lang(pt) .hotengine-shop-product-delivery_days_title::after{ content:"Entrega em "; }
html:lang(pt) .hotengine-shop-product-delivery_days_to_0::after{ content:" dias"; }
html:lang(pt) .hotengine-shop-product-delivery_days_to_2::after{ content:" dias"; }
html:lang(pt) .hotengine-shop-product-delivery_days_to_1::after{ content:" dia"; }
html:lang(pt) .hotengine-shop-product-delivery_days_1::after{ content:"Entrega para amanhã"; }
html:lang(pt) .hotengine-shop-product-delivery_days_0::after{ content:"Entrega no mesmo dia"; }
html:lang(pt) .hotengine-shop-product-price_bulk_inform_block .hotengine-shop-product-price_bulk_inform_block_title::after{ content:"Preço de atacado"; }
html:lang(pt) .hotengine-shop-product-price_sale_inform_block_title::after{ content:"Preço promocional"; }
html:lang(pt) .hotengine-shop-product-price_bulk_block .hotengine-shop-product-price_bulk_block_title::after{ content:"Atacado:"; }
html:lang(pt) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq::before{ content:" para pedidos acima de "; }
html:lang(pt) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq_pcs::before{ content:" unidades "; }
html:lang(pt) .hotengine-shop-product-variety-product-list-title .hotengine-shop-product-sku::after{ content:"\A Código:"; }
html:lang(pt) .hotengine-smart_search-price::after{ content:"Preço:"; }
html:lang(pt) .hotengine-selected-filters-title::before { content: "Pesquisa:"; }
html:lang(pt) .hotengine-shop_cart_popup-btn-cart::after{ content:"Abrir carrinho"; }
html:lang(pt) .hotengine-shop_cart_popup-btn-close::after{ content:"Continuar comprando"; }
html:lang(pt) .hotengine-shop_cart_popup-noinstock_nocart::after{ content:"Este produto não está disponível"; }
html:lang(pt) .hotengine-shop_cart_popup-btn-close-noinstock_nocart::after{ content:"Fechar"; }
html:lang(pt) .hotengine-shop-product-price_noprice::after{ content:"Preço não informado"; }
html:lang(pt) .new_one::after, html:lang(pt) .new::after{ content:"novidade"; }
html:lang(pt) .reduced_price_one::after, html:lang(pt) .reduced_price::after{ content:"preço reduzido"; }
html:lang(pt) .best-seller_one::after, html:lang(pt) .best-seller::after{ content:"mais vendido"; }
html:lang(pt) .special-offer::after, html:lang(pt) .special-offer_one::after{ content:"promoção"; }
html:lang(pt) .hotengine-shop-products-list-boughtwith-block::before{ content:"Comprados juntos"; }
html:lang(pt) .hotengine-shop-product-list-block-nomore::after{ content:"Não foram encontrados mais produtos com estes critérios"; }
html:lang(pt) #hotengine-shop-products-list-bottom_page::before {content: "Outros produtos desta categoria:";}
html:lang(pt) .hotengine-shop-cart-fncount-product_num_recount::before{content:"Recalcular"; }
html:lang(pt) .hotengine-ajax_load_products span::after{ content:"Mostrar mais"; }
html:lang(pt) .hotengine-shop-cart-order-totalprice::after{ content:"O valor do seu pedido é:\00a0"; }
html:lang(pt) .hotengine-shop-cart-order-totalprice_notfull::after{ content:"Preço aproximado, convertido para uma única moeda. Custos de envio não incluídos"; }
html:lang(pt) .hotengine-shop-cart-order-delivery-title::after{ content:"Entrega:\00a0"; }
html:lang(pt) .hotengine-shop-cart-total::after{ content:"Total:\00a0"; }
html:lang(pt) .hotengine-shop-cart-discount-total::after{ content:"Total com desconto:\00a0"; }
html:lang(pt) .hotengine-shop-cart-discount-title::after{ content:"Desconto:\00a0"; }
html:lang(pt) .hotengine-shop-cart-tax-title::after { content: "Imposto:\00a0"; }
html:lang(pt) .hotengine-shop-cart-total-cashback::after{ content:"Cashback:\00a0"; }
html:lang(pt) .hotengine-shop-cashback-price::after{ content:"Seu preço:\00a0"; }
html:lang(pt) .hotengine-shop-cashback-minus::after{ content:"Retirado do saldo:\00a0"; }
html:lang(pt) .hotengine-shop-cashback-new::after{ content:"A receber no saldo:\00a0"; }
html:lang(pt) .hotengine-user-access-noacces::after{ content:"Você não tem acesso a esta página."; }
html:lang(pt) .hotengine-user-access-noacces_gologin::after{ content:" \a Se você não estiver autenticado, faça o login - "; }
html:lang(pt) .hotengine-shop-cart-message-empty-cart::after{ content:"O carrinho está vazio"; }
html:lang(pt) .hotengine-shop-cart-sticker-cart-inyour::after{ content:"Você tem no\00a0"; }
html:lang(pt) .hotengine-shop-cart-sticker-cart-products1::after{ content:" produtos"; }
html:lang(pt) .hotengine-shop-cart-sticker-cart-products2::after{ content:" produto"; }
html:lang(pt) .hotengine-shop-cart-sticker-cart-products3::after{ content:" produtos"; }
html:lang(pt) .hotengine-shop-cart-sticker-cart-cart::after{ content:"carrinho"; }
html:lang(pt) .hotengine-shop-cart-sticker-cart-onsumm::after{ content:", \00a0no valor de"; }
html:lang(pt) .hotengine-blog-content-read-more a::after{ content:"Ler mais \2192"; }
html:lang(pt) .hotengine-shop-product-read_more a::after{ content:"Mais detalhes \2192"; }
html:lang(pt) .hotengine-news-content-read-more a::after{ content:"Ler mais \2192"; }
html:lang(pt) .hotengine-search-page-title::after{ content:"Pesquisa"; }
html:lang(pt) .hotengine-search-result-onquery::after{ content:"Para a pesquisa "; }
html:lang(pt) .hotengine-search-result-nofound::after{ content:" nada foi encontrado"; }
html:lang(pt) .hotengine-search-result-nofound-fulltext::after{ content:"Nada foi encontrado para sua pesquisa."; }
html:lang(pt) .hotengine-search-result-found::after{ content:" encontrado "; }
html:lang(pt) .hotengine-search-result-onqueryfoundproducts::after{ content:" produtos "; }
html:lang(pt) .hotengine-search-result-onqueryfoundblog::after{ content:" artigos "; }
html:lang(pt) .hotengine-search-result-more3-sumbol::after{ content:"A pesquisa deve ter pelo menos 3 caracteres."; }
html:lang(pt) .hotengine-shop-cart-table-result-l-title::after{ content:"Nome"; }
html:lang(pt) .hotengine-shop-cart-table-result-l-count::after{ content:"Quantidade"; }
@media (max-width:500px){ 
html:lang(pt) .hotengine-shop-cart-table-result-l-count::after{ content:"Qtd"; }
}
html:lang(pt) .hotengine-shop-cart-table-result-l-price::after{ content:"Preço"; }
html:lang(pt) .hotengine-shop-cart-table-result-l-total_price::after{ content:"Preço total"; }
html:lang(pt) .hotengine-shop-cart-table-result-l-remove::after{ content:"Excluir"; }
html:lang(pt) .hotengine-payment-system-invoice::after{ content:"Fatura "; }
html:lang(pt) .hotengine-payment-system-sum::after{ content:" no valor de "; }
html:lang(pt) .hotengine-payment-system-payment-metod::after{ content:"Método de pagamento: "; }
html:lang(pt) .hotengine-lang-send-msg-toseller::after{ content:"Contatar vendedor"; }
html:lang(pt) .hotengine-lang-security-message::after{ content:"Código de segurança:"; }
html:lang(pt) .hotengine-form-feedback-text-title::after{ content:"Texto:"; }
html:lang(pt) .hotengine-form-feedback-yourname-title::after{ content:"Seu nome:"; }
html:lang(pt) .hotengine-form-feedback-yoursoname-title::after{ content: "Seu sobrenome:"; }
html:lang(pt) .hotengine-form-feedback-yourphone-title::after{ content:"Seu telefone:"; }
html:lang(pt) .hotengine-form-feedback-youremail-title::after{ content:"Seu e-mail:"; }
html:lang(pt) .hotengine-form-feedback-youraddress-title::after{ content:"Seu endereço:"; }
html:lang(pt) .hotengine-form-feedback-text-ordernumber::after{ content:"Número do pedido"; }
html:lang(pt) .hotengine-shop_cart_popup_title::after{ content:"Carrinho"; }
html:lang(pt) .hotengine-shop-cart-sticker-addresult-instock-smaller::after{ content:"A quantidade em estoque é menor do que a desejada. "; }
html:lang(pt) .hotengine-shop-cart-sticker-addresult-instock-smaller-exists::after{ content:"Você já adicionou o limite permitido deste item ao carrinho"; }
html:lang(pt) .hotengine-shop-cart-addresult-successful::after{ content:"Produto adicionado ao "; }
html:lang(pt) .hotengine-shop-cart-addresult-cart_url::after{ content:"carrinho"; }
html:lang(pt) .hotengine-shop-cart-addresult-cleared::after{ content:"Carrinho limpo"; }
html:lang(pt) .hotengine-shop-cart-addresult-product_deleted::after{ content:"Produto removido"; }
html:lang(pt) .hotengine-shop-compare-addresult-successful::after{ content:"Produto adicionado à "; }
html:lang(pt) .hotengine-shop-compare-addresult-compare_url::after{ content:"Comparação"; }
html:lang(pt) .hotengine-shop-compare-addresult-cleared::after{ content:"Lista de comparação limpa"; }
html:lang(pt) .hotengine-shop-product-producer-title::after{ content:"Fabricante: "; }
html:lang(pt) .hotengine-shop-product-collection-title::after{ content:"Coleção: "; }
html:lang(pt) #hotengine-shop-products-list-collection::before{ content:"Outros produtos desta coleção: "; }
html:lang(pt) .hotengine-shop-product-producer-country-title::after{ content:"País de origem: "; }
html:lang(pt) .hotengine-lang-views::after{ content:"Visualizações: "; }
html:lang(pt) .hotengine-form-shop-cart-fromnote-title::after{ content:"Observação:"; }
html:lang(pt) .hotengine-form-shop-cart-fromname-title::after{ content:"Seu nome:"; }
html:lang(pt) .hotengine-form-shop-cart-fromsoname-title::after{ content: "Seu sobrenome:"; }
html:lang(pt) .hotengine-form-shop-cart-fromphone-title::after{ content:"Seu telefone:"; }
html:lang(pt) .hotengine-form-shop-cart-fromemail-title::after{ content:"Seu e-mail:"; }
html:lang(pt) .hotengine-form-shop-cart-fromaddress-title::after{ content:"Seu endereço:"; }
html:lang(pt) .hotengine-form-shop-cart-fromaddress1-title::after{ content:"Estado/Região:"; }
html:lang(pt) .hotengine-form-shop-cart-fromaddress2-title::after{ content:"Cidade:"; }
html:lang(pt) .hotengine-form-shop-cart-fromaddress3-title::after{ content:"Rua:"; }
html:lang(pt) .hotengine-form-shop-cart-fromaddress4-title::after{ content:"Número:"; }
html:lang(pt) .hotengine-form-shop-cart-fromaddress5-title::after{ content:"Apto/Sala:"; }
html:lang(pt) .hotengine-form-shop-cart-fromdelivery-storehouse_select-title::after{ content:"Ponto de retirada:"; }
html:lang(pt) .hotengine-form-shop-cart-fromdelivery_select-title::after{ content:"Entrega:"; }
html:lang(pt) .hotengine-form-shop-cart-fromaddress6-title::after{ content:"Número da agência:"; }
html:lang(pt) .hotengine-form-shop-cart-fromaddress7-title::after{ content:"Número do terminal:"; }
html:lang(pt) .hotengine-form-shop-cart-fromaddress9-title::after{ content:"CEP:"; }
html:lang(pt) .hotengine-form-shop-cart-frompaymentmethod_select-title::after{ content:"Forma de pagamento: "; }
html:lang(pt) #hotengine-shop-statistic-sale-list .hotengine-form-shop-cart-fromaddress-title::after { content: "Endereço de entrega:"; }
html:lang(pt) .hotengine-shop-product-warranty_from_producer::after{ content:" (do fabricante)\A"; }
html:lang(pt) .hotengine-shop-product-warranty_from_producer_and_seller::after{ content:" (do vendedor e fabricante)\A"; }
html:lang(pt) .hotengine-shop-product-warranty_from_ask_seller::after{ content:" (consulte o vendedor sobre a garantia)\A"; }
html:lang(pt) .hotengine-shop-product-warranty_from_ask_full::after{ content:"consulte o vendedor sobre prazos de garantia\A"; }
html:lang(pt) .hotengine-shop-product-warranty_period_month1::after{ content:" meses "; }
html:lang(pt) .hotengine-shop-product-warranty_period_month2::after{ content:" mês "; }
html:lang(pt) .hotengine-shop-product-warranty_period_month3::after{ content:" meses"; }
html:lang(pt) .hotengine-userprofile-user::after{ content:"Usuário"; }
html:lang(pt) .hotengine-userprofile-sitevisit::after{ content:"Visitas ao site: "; }
html:lang(pt) .hotengine-userprofile-lastvisit::after{ content:"Última visita: "; }
html:lang(pt) .hotengine-userprofile-realname::after{ content:"Nome real: "; }
html:lang(pt) .hotengine-userprofile-group::after{ content:"Grupo: "; }
html:lang(pt) .hotengine-userprofile-surname::after{ content:"Sobrenome: "; }
html:lang(pt) .hotengine-userprofile-middlename::after{ content:"Nome do meio: "; }
html:lang(pt) .hotengine-userprofile-aliasname::after{ content:"Apelido: "; }
html:lang(pt) .hotengine-userprofile-email::after{ content:"E-mail: "; }
html:lang(pt) .hotengine-userprofile-avatar::after{ content:"Avatar:"; }
html:lang(pt) .hotengine-userprofile-timezone::after { content: "Fuso horário:"; }
html:lang(pt) .hotengine-userprofile-tel::after{ content:"Telefone:"; }
html:lang(pt) .hotengine-userprofile-homepage::after{ content:"Página inicial:"; }
html:lang(pt) .hotengine-userprofile-location::after{ content:"Localização:"; }
html:lang(pt) .hotengine-userprofile-birthdate::after{ content:"Data de nascimento:"; }
html:lang(pt) .hotengine-userprofile-country::after{ content:"País:"; }
html:lang(pt) .hotengine-userprofile-city::after{ content:"Cidade:"; }
html:lang(pt) .hotengine-userprofile-registered::after{ content:"Registrado em: "; }
html:lang(pt) .hotengine-userprofile-comments::after{ content:"Comentários: "; }
html:lang(pt) .hotengine-userprofile-sendpm::after{ content:"Enviar mensagem privada"; }
html:lang(pt) .hotengine-userprofile-editprofile::after{ content:"Editar perfil"; }
html:lang(pt) .hotengine-userprofile-nouser::after{ content:"Usuário não encontrado"; }
html:lang(pt) .hotengine-userprofile-genrer::after{ content:"Gênero: "; }
html:lang(pt) .hotengine-userprofile-login::after{ content:"Login"; }
html:lang(pt) .hotengine-userprofile-display_name::after{ content:"Nome exibido:"; }
html:lang(pt) .hotengine-userprofile-sendmail::after{ content:"Newsletter por e-mail:"; }
html:lang(pt) .hotengine-userprofile-loadavatar::after{ content:"Carregar avatar"; }
html:lang(pt) .hotengine-userprofile-timezone::after{ content:"Fuso horário:"; }
html:lang(pt) .hotengine-userprofile-signature::after{ content:"Assinatura:"; }
html:lang(pt) .hotengine-userprofile-profile::after{ content:"Perfil"; }
html:lang(pt) .hotengine-userprofile-noaccess::after{ content:"Você não tem permissão para editar este perfil."; }
html:lang(pt) .PAYMENT_SYSTEM_APPEND_PERCENT::before{ content:"Taxa:"; }
html:lang(pt) .PAYMENT_SYSTEM_APPEND_PERCENT_TOTAL::before{ content:"Total com taxa:"; }
html:lang(pt) .payment_with_title::before{ content:"Pagamento via"; }
html:lang(pt) .hotengine_shop_payment_system_chek_order::after{ content:" O pagamento estará disponível após o processamento."; }
html:lang(pt) .PAYMENT_SYSTEM_CREDIT_PARTS::before{ content:"Número de parcelas:"; }
html:lang(pt) .PAYMENT_SYSTEM_CREDIT_MONTH_PARTS::before{ content:"Parcela mensal:"; }
html:lang(pt) .hotengine-shop-menu-specialoffer-read-all a::after{ content:"Todas as ofertas"; }
html:lang(pt) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"Mais vendidos"; }
html:lang(pt) .hotengine-blog-menu-read-all a::after{ content:"Todos os posts"; }
html:lang(pt) .hotengine-shop-menu-recentlyviewed-read-all a::after{ content:"Vistos recentemente"; }
html:lang(pt) .hotengine-shop-menu-reducedprice-read-all a::after{ content:"Preços reduzidos"; }
html:lang(pt) .hotengine-shop-menu-newgoods-read-all a::after{ content:"Novidades"; }
html:lang(pt) .hotengine-news-menu-lastpost-readmore a::after{ content:"Saiba mais \2192"; }
html:lang(pt) .hotengine-shop-producer_country-read-all a::after { content:"Todos os países fabricantes"; }
html:lang(pt) .hotengine-user-menu-block_auth_my_orders::after{ content:"Meus pedidos"; }
html:lang(pt) .hotengine-user-menu-block_auth_my_profile::after{ content:"Meu perfil"; }
html:lang(pt) .hotengine-user-menu-block_auth_logout::after{ content:"Sair"; }
html:lang(pt) .hotengine-user-menu-block_auth_login::after{ content:"Entrar"; }
html:lang(pt) .hotengine-user-menu-you_login_like::after{ content:"Você está logado como "; }
html:lang(pt) .hotengine-shop-sellstatistic-myorder-noorder::after{ content:"Nenhum pedido encontrado"; }
html:lang(pt) .cashbackcurrency::before{ content:" Pontos "; }
html:lang(pt) .hotengine-shop-sellstatistic-myorder-cashbecknext::before{ content:"Creditado no Cashback:"; }
html:lang(pt) .hotengine-shop-sellstatistic-myorder-cashbeck::before{ content:"Cashback no pedido:"; }
@media (hover: none) and (pointer: coarse){
html:lang(pt) .hotengine-shop-statistic-sale-cashback-balance_done::after{ content:" (Cashback creditado no saldo) "; }
html:lang(pt) .hotengine-shop-statistic-sale-cashback-balance_returned::after{ content:" (Cashback devolvido ao saldo) "; }
html:lang(pt) .hotengine-shop-statistic-sale-cashback-balance_notdone::after{ content:" (Cashback não creditado) "; }
}
html:lang(pt) .hotengine-tags-alltags_title::after{ content:"Tags"; }
html:lang(pt) .hotengine-tags-alltags::after{ content:"Todas as tags"; }
html:lang(pt) .hotengine-tags-notfound::after{ content:"Tag não encontrada"; }
html:lang(pt) .hotengine-shop_cart_add_error_wrong_num::after{ content:"Quantidade de itens incorreta"; }
html:lang(pt) .hotengine-shop_cart_add_error_wrong_variety::after{ content:"Selecione uma variação do produto."; }
html:lang(pt) .hotengine-shop_cart_add_error_wrong_variety_multiply::after { content: "Selecione todas as variações do produto.";}
html:lang(pt) .hotengine-shop-product-variety-title-group6::before { content: "Serviços adicionais"; }
html:lang(pt) .hotengine-shop_cart_add_error_minimum_summ::before{ content:"Valor mínimo do pedido "; }
html:lang(pt) .hotengine-shop_cart_add_error_minimum_quantity::before{ content:"Quantidade mínima para compra"; }
html:lang(pt) .hotengine-shop_cart_add_error_wrong_variety-btn-close::after{ content:"Fechar"; }
html:lang(pt) .hotengine-shop_cart_add_error_wrong_num-btn-close::after{ content:"Fechar"; }
html:lang(pt) .hotengine-shop_cart_popup-btn-close-minimum_summ::after{ content:"Fechar"; }
html:lang(pt) .hotengine-form-sort::after{ content:"Ordenar"; }
html:lang(pt) .hotengine-user-access-login::after{ content:"Entrar"; }
html:lang(pt) .hotengine-user-access-login-title::after{ content:"Entrar"; }
html:lang(pt) .hotengine_shop_comments_form_name_title::after{ content:"Seu nome:"; }
html:lang(pt) .hotengine_shop_comments_form_email_title::after{ content:"Seu e-mail:"; }
html:lang(pt) .hotengine_shop_comments_rating_title::after{ content:"Avaliação:"; }
html:lang(pt) .hotengine_shop_comments_text_title::after{ content:"Comentário:"; }
html:lang(pt) .hotengine_shop_comments_text_good_title::after{ content:"Prós:"; }
html:lang(pt) .hotengine_shop_comments_text_bad_title::after{ content:"Contras:"; }
html:lang(pt) .hotengine_shop_comments_good_bad_show::after{ content:"Indicar prós e contras"; }
html:lang(pt) .hotengine_shop_comments_good_bad_hide::after{ content:"Ocultar prós e contras"; }
html:lang(pt) .hotengine_shop_comments_show_form::after{ content:"Escrever avaliação do produto"; }
html:lang(pt) .hotengine_shop_comments_done::after{ content:"Avaliação enviada com sucesso"; }
html:lang(pt) .hotengine_shop_comments_done_check_later::after{ content:"Avaliação enviada e será publicada após moderação"; }
html:lang(pt) .hotengine_shop_comments_done_edit::after{ content:"Avaliação alterada com sucesso"; }
html:lang(pt) .hotengine_shop_comments_error::after{ content:"Erro ao adicionar avaliação"; }
html:lang(pt) .hotengine-shop-comments-edit-header::before{ content:"Editar avaliação de "; }
html:lang(pt) .hotengine-shop-comments-load::before{ content:"Mostrar mais"; }
html:lang(pt) .hotengine-shop-comments-replay-send::before{ content:"[Responder]"; }
html:lang(pt) .hotengine_shop_comment::after{ content:"Comentário:"; }
html:lang(pt) .hotengine_shop_comment-text-good::before{ content:"Prós:"; }
html:lang(pt) .hotengine_shop_comment-text-bad::before{ content:"Contras:"; }
html:lang(pt) .hotengine-shop-comments-block-top-delete::after{ content:"[Excluir]"; }
html:lang(pt) .hotengine-shop-comments-block-top-edit::after{ content:"[Alterar]"; }
html:lang(pt) .hotengine-shop-product-desc-block .hotengine-shop-product-rating-comments::after, html:lang(pt) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating-comments::after{ content:"avaliações"; }
html:lang(pt) .hotengine-shop-product-desc-block .hotengine-shop-product-rating::before, html:lang(pt) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating::before{ content:"Avaliação"; }
html:lang(pt) .hotengine_shop_comment_deleted::after{ content:"Avaliação removida."; }
html:lang(pt) .hotengine_shop_comment_delete_error::after{ content:"Erro ao remover avaliação."; }
html:lang(pt) .hotengine_comments_show_form::after{ content:"Escrever comentário"; }
html:lang(pt) .hotengine_comments_form_name_title::after{ content:"Seu nome:"; }
html:lang(pt) .hotengine_comments_form_email_title::after{ content:"Seu e-mail:"; }
html:lang(pt) .hotengine_comments_text_title::after{ content:"Comentário:"; }
html:lang(pt) .hotengine_comments_done::after{ content:"Comentário enviado com sucesso"; }
html:lang(pt) .hotengine_comments_done_check_later::after{ content:"Comentário enviado e será publicado após moderação"; }
html:lang(pt) .hotengine_comments_done_edit::after{ content:"Comentário alterado com sucesso"; }
html:lang(pt) .hotengine_comments_error::after{ content:"Erro ao adicionar comentário"; }
html:lang(pt) .hotengine-comments-edit-header::before{ content:"Editar comentário de "; }
html:lang(pt) .hotengine-comments-load::before{ content:"Mostrar mais"; }
html:lang(pt) .hotengine-comments-replay-send::after{ content:"[Responder]"; }
html:lang(pt) .hotengine_comment_deleted::after{ content:"Comentário removido."; }
html:lang(pt) .hotengine_comment_delete_error::after{ content:"Erro ao remover comentário."; }
html:lang(pt) .hotengine_comments_rating_title::after{ content:"Avaliação:"; }
html:lang(pt) .hotengine-comments-block-top-delete::after{ content:"[Excluir]"; }
html:lang(pt) .hotengine-comments-block-top-edit::after{ content:"[Alterar]"; }
html:lang(pt) .hotengine-rating-comments::after{ content:"avaliações"; }
html:lang(pt) .hotengine-rating::before{ content:"Avaliação"; }
html:lang(pt) .hotengine-sell-statistic_order_screenshot_show::after{ content:"Captura do pedido"; }
html:lang(pt) .hotengine-sell-statistic_order_screenshot_backup_show::after{ content:"Captura do pedido antes das alterações"; }
html:lang(pt) .hotengine-blog-page-list-block-nomore::after{ content:"Não foram encontrados mais artigos com estes critérios"; }
html:lang(pt) .hotengine-shop-cart-send-pay-online::after{ content:"Você pode pagar o pedido "; }
html:lang(pt) .hotengine-shop_cart_statistic_discount::before{ content:"Desconto:"; }
html:lang(pt) .hotengine-form-register-complete::after{ content:"Cadastro realizado com sucesso. Para ativar, clique no link enviado para seu e-mail"; }
html:lang(pt) .hotengine-shop_cart_statistic_cashback::before{ content:"Cashback:"; }
html:lang(pt) .hotengine_payments_result_error::after{ content:"O pagamento não foi realizado"; }
html:lang(pt) .hotengine_payments_result_done::after{ content:"Pagamento realizado com sucesso"; }
html:lang(pt) .hotengine-categories-list-with-child-more a::after { content: "Ver todos"; }
html:lang(pt) .hotengine-catalog-rating-review-no-reviews::after{content:"Sem avaliações"; }
html:lang(pt) .hotengine-catalog-rating-review-read-review::after{content:"Ler avaliações"; }
html:lang(pt) .hotengine-shop-cart-send-button::before{ content:"Finalizar pedido"; }
html:lang(pt) .hotengine-shop-cart-continue-button::before{ content:"Continuar comprando"; }
html:lang(pt) #hotengine-cart_menu-hover-block .hotengine-shop-cart-send-button::before, html:lang(pt) #hotengine-shop_cart_popup .hotengine-shop-cart-send-button::before{ content: "Abrir carrinho";}
html:lang(pt) .hotengine-read-other-article-title::after{content:"Leia também:"; }